[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnectionDef.ConnectionClass

Firebird/Interbase child of ConnectionClass

## Declaration

Source position: ibconnection.pp line 135

`class function TIBConnectionDef.ConnectionClass: TSQLConnectionClass; override;`

## Function result

Class of connection

## See also

TConnectionDef.ConnectionClass
TIBConnection |  | TIBConnection: Firebird/Interbase specific TSQLConnection

Documentation generated on: Feb 26 2014